Subject: accessing UNIX global_addressbook from PC-Pine 4.0x

From: "Aaron S. Hawley" <[email-masked]>
Date: Sun, 27 Sep 1998 23:15:43 -0400 (Eastern Daylight Time)

I think I have found the problem as to why global addressbooks and
signature files on remote systems have not been able to be accessed from
PC-Pine.  IT is because PC-Pine has been compiled to look for signature
files, and addressbook files in the same directory as your
PINERC(personal pine configuration file) is located.  So essentially you
are going to have to put your PINERC file on the remote directory.
Warning this is a theory, not tried and tested to work.  Cause currently I
don't have time to mess with that right now.  Saving it for a rainy day.

Good luck
aaron

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------